
/* Class = "NSButton"; ibShadowedToolTip = "Include a page like the tests table in the Monitor window"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Include a page like the tests table in the Monitor window";

/* Class = "NSTextField"; ibShadowedToolTip = "Output this report this often"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Output this report this often";

/* Class = "NSButton"; ibShadowedToolTip = "Include a page for each test with more information"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Include a page for each test with more information";

/* Class = "NSButton"; ibShadowedToolTip = "Omit tests that are currently paused when generating the report"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Omit tests that are currently paused when generating the report";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the units for the refresh frequency"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Choose the units for the refresh frequency";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "162"; */
"162.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "163"; */
"163.title" = "Days";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "164"; */
"164.title" = "Minutes";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "165"; */
"165.title" = "Hours";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "166"; */
"166.title" = "Months";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "167"; */
"167.title" = "Weeks";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a HTML template for the report"; ObjectID = "168"; */
"168.ibShadowedToolTip" = "Choose a HTML template for the report";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "169"; */
"169.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "No templates found"; ObjectID = "171"; */
"171.title" = "No templates found";

/* Class = "NSButton"; ibShadowedToolTip = "Click to show the report templates folder in the Finder"; ObjectID = "174"; */
"174.ibShadowedToolTip" = "Click to show the report templates folder in the Finder";

/* Class = "NSButtonCell"; title = "Generate summary page"; ObjectID = "207"; */
"207.title" = "Generate summary page";

/* Class = "NSTextFieldCell"; title = "Refresh report every:"; ObjectID = "208"; */
"208.title" = "Refresh report every:";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "209"; */
"209.title" = "1234";

/* Class = "NSButtonCell"; title = "Generate detail pages"; ObjectID = "210"; */
"210.title" = "Generate detail pages";

/* Class = "NSButtonCell"; title = "Skip paused tests"; ObjectID = "211"; */
"211.title" = "Skip paused tests";

/* Class = "NSTextFieldCell"; title = "Use template:"; ObjectID = "214"; */
"214.title" = "Use template:";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "215"; */
"215.title" = "Reveal in Finder";

/* Class = "NSMenuItem"; title = "This Computer"; ObjectID = "9Lk-qv-BAI"; */
"9Lk-qv-BAI.title" = "This Computer";

/* Class = "NSTextFieldCell"; title = "Report from:"; ObjectID = "TWg-xV-G1R"; */
"TWg-xV-G1R.title" = "Report from:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select from which computer to generate this report."; ObjectID = "Td9-QY-T4t"; */
"Td9-QY-T4t.ibShadowedToolTip" = "Select from which computer to generate this report.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "s8G-Ip-fSn"; */
"s8G-Ip-fSn.title" = "OtherViews";
